module parameters
integer, parameter :: PX=4,PY=1       !number of processors
integer, parameter :: NPROC = PX*PY   !# processors for timer 
integer, parameter :: rho=2           !grid ratio
integer, parameter :: maxlevel=5      !maximum allowed levels
real, parameter    :: dtbydr=1.0    
real, parameter    :: dx=1.0,dy=1.0,dz=1.0
end module parameters
